* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 790px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Fira Sans", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper .flex {
    display: flex;
    column-gap: 25px;
    flex-wrap: wrap;
    row-gap: 10px;
}

#wrapper .flex div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#wrapper .width p {
    width: 45%;
}

#wrapper .width p {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .content {
    width: 47.5%;
}

#wrapper .nobr,
#wrapper .nobr-1 {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .center {
    text-align: center;
}

#wrapper .logo {
    display: flex;
    justify-content: end;
}

#wrapper .logo img {
    max-width: 350px;
}

#wrapper .header {
    padding: 30px 40px 21px 40px;
    background: url(header.jpg) no-repeat;
    background-size: cover;
    background-position: top;
}

#wrapper .article {
    padding: 20px 40px 10px;
}

#wrapper .footer p {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}

#wrapper .footer {
    padding: 24px 40px;
    background: #58585A;
}

#wrapper .footer .font {
    font-size: 18px;
    margin-bottom: 20px;
}

#wrapper p {
    margin-bottom: 20px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-size: 43px;
    font-weight: 700;
    color: #fff;
    text-shadow: 5px 5px 2px #000;
}

#wrapper h2 {
    font-size: 25px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 12px;
}

#wrapper h3 {
    margin-bottom: 11px;
    font-size: 16px;
    font-weight: 500;
    background: #ABCC5B;
    color: #fff;
    padding: 5px 10px;
}

#wrapper h4 {
    font-size: 76px;
    font-weight: 700;
    color: #fff;
    line-height: 0.9;
    text-shadow: 2px 2px 13px #ABCC5B;
}

#wrapper .ul li span {
    width: 120px;
}

#wrapper .ul li {
    display: flex;
    gap: 10px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
}

#wrapper ul {
    margin-bottom: 17px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 3px;
}

#wrapper ul li:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    border-radius: 50%;
    border: 3px solid #ABCC5B;
    width: 5px;
    height: 5px;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 789px) {
    #wrapper {
        margin: 0;
        border: none;
        text-wrap: pretty;
    }

    #wrapper .nobr-1 {
        white-space: normal;
    }

    #wrapper .logo {
        margin-bottom: 15px;
    }

    #wrapper .header {
        padding: 16px 5%;
        position: relative;
        z-index: 1;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .content {
        width: 48%;
    }

    #wrapper .article,
    #wrapper .footer {
        padding: 16px 5%;
    }
}

@media (max-width: 709px) {
    #wrapper .ul li {
        display: block;
    }

    #wrapper .header:before {
        content: "";
        width: 100%;
        height: 100%;
        z-index: -1;
        background: rgba(0, 0, 0, 0.2);
        position: absolute;
        top: 0;
        left: 0;
    }

    #wrapper .logo img {
        max-width: 100%;
    }

    #wrapper h1 {
        font-size: 40px;
    }

    #wrapper .ul li span {
        width: auto;
    }

    #wrapper .width p {
        width: auto;
    }

    #wrapper .content {
        width: 100%;
    }
}